Skip to main content
`Ctrl`+`K`

# TSARKIMEXA2

Second order ARK IMEX scheme with A-stable implicit part. This method has an explicit stage and one implicit stage, and has an A-stable implicit scheme. This method was provided by Emil Constantinescu.

## Options Database Key

- -ts_arkimex_type a2 - set arkimex type to a2

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages